<?php

declare(strict_types=1);

return [
    'success' => 'Success',
    'created' => 'Resource created successfully',
    'bad_request' => 'Bad request',
    'unauthorized' => 'Unauthorized',
    'forbidden' => 'Forbidden',
    'not_found' => 'Resource not found',
    'server_error' => 'Internal server error',
];
